@charset "utf-8";
#shHeader{position:relative;z-index:1}
#shHeader .inner{max-width:var(--mainsize);width:100%;margin:0 auto}

/* main header */
#shHeader .gnb_area{display:flex;justify-content:space-between;align-items:center;height:107px}
#shHeader .gnb_area .inner{width:1400px;position:relative;display:flex;align-items:center;justify-content:space-between}
#shHeader .gnb_area .fl-l{display:flex;align-items:center;gap:40px;width:100%}
#shHeader .gnb_area .sh_logo img{width:148px}

#shHeader .gnb_area #gnb{display:flex;align-items:center;margin-bottom:0;background:none;border:none}
#shHeader .gnb_area #gnb > li{position:relative}
#shHeader .gnb_area #gnb > li.loc_li2{position:static}
#shHeader .gnb_area #gnb > li > a{position:relative;display:block;padding:0 20px;font-size:16px;font-weight:500;line-height:107px;color:#000}
#shHeader .gnb_area #gnb > li > a::before{opacity:0;visibility:hidden;content:"";position:absolute;left:50%;bottom:-2px;z-index:1;transform:translateX(-50%);width:0;height:4px;background:var(--primary);transition:all .15s}
#shHeader .gnb_area .lnb{display:none;z-index:10;gap:50px;position:absolute;left:50%;top:100%;transform:translateX(-50%);min-width:140px;width:max-content;padding:25px 0}
#shHeader .gnb_area .lnb li a{display:block;font-size:14px;font-weight:500;line-height:2.2;text-align:center;color:#aaa;transition:all .2s}
#shHeader .gnb_area .lnb.shop{grid-template-columns:repeat(7,1fr);gap:20px 50px}
#shHeader .gnb_area .lnb.shop > li > a{font-size:16px;font-weight:600;color:var(--primary)}

#shHeader .sh_lnb_bg{display:none;position:absolute;top:100%;left:0;width:100%;background-color:#fff;border:solid #e1e1e1;border-width:1px 0 1px 0}

#shHeader .gnb_area .gnb__util{display:flex;align-items:center;gap:10px}
#shHeader .gnb_area .gnb__util form{display:flex;align-items:center;gap:10px;width:360px;padding:9px 20px;border:1px solid #e1e1e1;border-radius:100px}
#shHeader .gnb_area .gnb__util form input{width:100%;padding:0;border:none;border-radius:unset;font-family:var(--subfont);font-size:13px;font-weight:600;color:#111;transition:all .2s}
#shHeader .gnb_area .gnb__util form input:focus-visible{outline:none !important;border:none !important;box-shadow:none !important;-webkit-appearance:none;appearance:none}
#shHeader .gnb_area .gnb__util form input::placeholder{color:#aaa;font-size:13px;font-weight:600}
#shHeader .gnb_area .gnb__util form button{all:unset;cursor:pointer}
#shHeader .gnb_area .gnb__util form button svg{width:18px;height:18px;stroke-width:2.5px;stroke:#aaa}
#shHeader .gnb_area .gnb__util .util__member{display:flex;align-items:center;gap:6px;padding-left:13px;padding-right:28px}
#shHeader .gnb_area .gnb__util .util__member a{display:flex;align-items:center;justify-content:center;padding:9px 10px;border-radius:8px;font-size:12px;font-weight:600;color:#111}
#shHeader .gnb_area .gnb__util .util__member a.gray{border:1px solid #e1e1e1}
#shHeader .gnb_area .gnb__util .util__member a.red{background-color:var(--primary);color:#fff}
#shHeader .gnb_area .gnb__util .util__order{display:flex;align-items:center;gap:22px}
#shHeader .gnb_area .gnb__util .util__order li{position:relative;width:44px}
#shHeader .gnb_area .gnb__util .util__order a{display:flex;flex-direction:column;align-items:center;gap:5px;font-family:var(--subfont);font-size:11px;font-weight:600;color:#111}
#shHeader .gnb_area .gnb__util .util__order .cart .count{position:absolute;top:-3px;right:-17px;display:flex;align-items:center;justify-content:center;width:16px;aspect-ratio:1;border-radius:100px;background-color:#f5d6d6;color:var(--primary);font-size:10px;font-weight:700}

/* 모바일 검색 레이어 */
#searchPop{display:none;position:fixed;top:0;left:0;z-index:10;width:100%;height:100%;padding-bottom:10vh;background:rgba(0, 0, 0, 0.85)}
#searchPop .close{all:unset;position:absolute;top:20px;right:20px;cursor:pointer}
#searchPop .close span{font-size:40px;color:#fff}
#searchPop .inner{display:flex;height:100%}
#searchPop .sch_area{max-width:800px;width:100%;border-bottom:2px solid #fff;margin:auto}
#searchPop .sch_area form{display:flex;align-items:center;gap:15px;padding:0 15px}
#searchPop .sch_area input{flex-grow:1;height:60px;padding:0;border:none;background:none;font-size:18px;color:#fff}
#searchPop .sch_area input:focus{border:none!important}
#searchPop .sch_area button{all:unset;color:#fff;display:flex;align-items:center;justify-content:center}
#searchPop .sch_area button p{font-size:40px}

/* 모바일 하단 고정 탭 */
#moTab{display:none;justify-content:space-around;position:fixed;left:0;bottom:0;width:100%;height:52px;border-top:1px solid #e9e9e9;line-height:45px;background:#fff}
#moTab a{display:flex;align-items:center}
#moTab a p{font-size:32px}
#moTab a.cart{position:relative}
#moTab a.cart .count{position:absolute;right:-4px;top:13px;min-width:17px;height:17px;padding:0 3px;border-radius:10px;font-size:9px;font-weight:700;line-height:17px;color:#fff;text-align:center;background:var(--primary)}

/* 대분류 */
#topmenuM .m_lnb .m_bmenu{display:block;position:relative;width:100%;height:52px;padding:0 20px;border:none;border-bottom:1px solid #ddd;background:none;font-size:16px;line-height:52px;color:#222;text-align:left;font-family:var(--mainfont);font-weight:500}
#topmenuM .m_lnb .m_bmenu:after{float:right;content:"\f107";font-family:'fontawesome'}
#topmenuM .m_lnb .m_bmenu.on:after{content:"\f106"}

/* 소분류 */
#topmenuM .m_smenu{display:none;padding:15px 20px;border-bottom:1px solid #ddd;background-color:#f2f3f5}
#topmenuM .m_smenu li a{font-size:14px;line-height:2.2;color:#777;font-family:var(--mainfont)}
